/*--------------------------------------------------------------------------------
　▼ ページの基本
--------------------------------------------------------------------------------*/
body{
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
margin: 0px;
padding:0;
}

body,td{
line-height:22px;
font-size: 15px;
color:#333;
}
a                    { color: #8fbc8f; text-decoration: underline; }
a:link               { color: #8fbc8f; text-decoration: underline; }
a:visited            { color: #8fbc8f; text-decoration: underline; }
a:active             { color: #336600; text-decoration: underline; }
a:hover		     { color: #336600; text-decoration: underline; }

a img{
border:0px;
}

a img:hover {
    -moz-opacity: 0.7;
    opacity: 0.7;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  /* For IE 5-7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* For IE 8 */
}

.alignleft{
padding: 0px 15px 15px 0px;
float:left;
margin:0px;
}

.alignright{
padding: 0px 0px 15px 15px;
float:right;
margin:0px;
overflow:hidden;
}
.aligncenter{
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

h2{
margin:10px auto 20px;
width:90%;
text-align:center;
}


/*--------------------------------------------------------------------------------
　▼ ページ幅
--------------------------------------------------------------------------------*/


/* ページの基本幅 */

#container{
width:100%;
margin:0;
background:#CADDBB;
}
#content{
max-width:1000px;
width:90%;
height:auto;
margin:0 auto;
padding:40px 0;
clear:both;
text-align:center;
overflow: hidden;
font-weight:bold;
}


/*--------------------------------------------------------------------------------
　▼ お問い合わせ
--------------------------------------------------------------------------------*/

.entry{
margin:0 auto 20px;
padding:15px 0 10px;
max-width:680px;
width:100%;
font-weight:bold;
	background:#fff;
	border-radius:10px;
	text-align:left;
}
.entryleft{
	text-align:left;
width:90%;	
margin:0 auto 10px;
	font-size:17px;
}
.entryright{
	text-align:left;
width:90%;	
margin:0 auto 10px;
	font-size:16px;
}



.hissu{
background:#B82332;
color:#fff;
font-size:12px;
vertical-align:middle;
margin:0 0 0 10px;
padding:2px 5px;
}

.logbox
      {
         border: solid 1px #808080;
         width: 90%;
         height: 120px;
         padding: 0.5em;
         overflow: auto;
margin:0 auto;
text-align:left;
font-size:12px;
line-height:18px;
      }

.privacybox{
text-align:left;
width:700px;
margin:30px auto;
}

input.name,
input.email{
	background-color: #eee;
	color: #333;
	width: 90%;
	border: 2px solid #333;
	font-size: 100%;
	padding: 0.5em;
	border-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;

}

input.number{
	background-color: #eee;
	color: #333;
	width: 25%;
	border: 2px solid #333;
	font-size: 100%;
	padding: 0.5em;
	border-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
}
input.linename{
	background-color: #eee;
	color: #333;
	width: 35%;
	border: 2px solid #333;
	font-size: 100%;
	padding: 0.5em;
	border-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
}
input.time{
	background-color: #eee;
	color: #333;
	width: 90%;
	border: 2px solid #333;
	font-size: 100%;
	padding: 0.5em;
	border-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
}
textarea.coment{
	background-color: #eee;
	color: #333;
	width: 90%;
	border: 1px solid #ddd;
	font-size: 100%;
	padding: 0.5em;
	border-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
}

.kakunin{
	padding:20px 10px;
	background: #333;
	color: #fff;
	border-radius: 4px;
	cursor: pointer;
	border: none;
width:400px;
font-size:18px;
margin:50px auto;
display:block;
}
.kakunin:hover{
	background: #666;
}
.sousin{
	padding:20px 10px;
	background: #333;
	color: #fff;
	border-radius: 4px;
	cursor: pointer;
	border: none;
width:400px;
font-size:18px;
margin:50px auto;
display:block;
}

@-webkit-keyframes pulse {
 from {
   opacity: 1.0;/*透明度100%*/
 }
 to {
   opacity: 0.8;/*透明度80%*/
 }
}
.sousin{
-webkit-animation-name: pulse;/* 実行する名前 */
-webkit-animation-duration: 0.3s;/* 0.3秒かけて実行 */
-webkit-animation-iteration-count:infinite;/* 何回実行するか。infiniteで無限 */
-webkit-animation-timing-function:ease-in-out;/* イーズインアウト */
-webkit-animation-direction: alternate;/* alternateにするとアニメーションが反復 */
-webkit-animation-delay: 0s; /* 実行までの待ち時間 */
}
.kakunin{
-webkit-animation-name: pulse;/* 実行する名前 */
-webkit-animation-duration: 0.8s;/* 0.3秒かけて実行 */
-webkit-animation-iteration-count:infinite;/* 何回実行するか。infiniteで無限 */
-webkit-animation-timing-function:ease-in-out;/* イーズインアウト */
-webkit-animation-direction: alternate;/* alternateにするとアニメーションが反復 */
-webkit-animation-delay: 0.8s; /* 実行までの待ち時間 */
}

.privacy2{
	background:#eee;
	width:70%;
	padding:15px 0;
	font-size:17px;
text-align:center;
	margin:20px auto;
	border-radius:20px;
}
.mwform-checkbox-field-text{
		font-weight:bold;
}


/*--------------------------------------------------------------------------------
　▼ フッター
--------------------------------------------------------------------------------*/

.footcopy{
font-size:13px;
text-align:center;
margin:20px 0 20px;
}




/*---------------------------------スマホ用----------------------------------*/
/*-----------------------------------------------------------------------------*/
@media screen and (min-width: 0px) and (max-device-width: 1020px) {


.logbox
      {
         width: 90%;
      }

.privacybox{
text-align:left;
width:100%;
margin:30px auto;
}

input.name,
input.email{
	width: 90%;
}
textarea.coment{
	width: 90%;
}

.kakunin{
width:80%;
}
.sousin{
width:80%;
}	
.privacy2{
	width:90%;
	padding:15px;
	font-size:15px;

	margin:20px auto;
	border-radius:20px;
}
}
	
/*--------------------------------------------------------------------------------
　▼ フッター
--------------------------------------------------------------------------------*/

.footcopy{
font-size:10px;
text-align:center;
margin:0;
	font-weight:bold;
	background:#669966;
	color:#fff;
	padding:6px 0;
}


.headname{
	background:#669966;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:6px 0;
}

.mwform-radio-field label {
  font-weight: bold;
  font-size:16px;
  margin:10px;
	color:#0075FF;
}
.mwform-checkbox-field label{
  font-weight: bold;
  font-size:16px;
	color:#0075FF;
}
	label {
white-space: nowrap;
}
input[type="checkbox"] {
    /* デフォルトcheckボックス非表示*/
    display: none;
}
.mwform-checkbox-field-text {
    display: inline-block;
    position: relative;
    padding: 0 16px 0 36px;
	margin:10px 0;
}
.mwform-checkbox-field-text::before,
.mwform-checkbox-field-text::after {
    content: "";
    position: absolute;
    display: block;
}
.mwform-checkbox-field-text::before {
    background: #eee;
	border: 2px solid #333;
    border-radius: 5px;
    width: 20px;
    height: 20px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.mwform-checkbox-field-text::after {
    border-width: 3px;
    border-color: transparent transparent #B82332 #B82332;
    border-style: solid;
    width: 20px;
    height: 10px;
    margin-top: -0.5em;
    top: 50%;
    left: 0;
    transform: translateY(-50%) rotate(-45deg);
    opacity: 0;
}
input[type="checkbox"]:checked + .mwform-checkbox-field-text::after {
    /* css擬似要素 :checked が付加されているときは表示  */
    opacity: 1;
}


.yakuchu{
	color:#B82332;
	width:90%;
	margin:0 auto;	
}
@media screen and (min-width: 0px) and (max-device-width: 1020px) {
.yakuchu br{
	display:none;
}
}

.sslbox{
	margin:40px auto 0;
	font-size:12px;
	width:90%;
}

.kanryou{
	font-size:20px;
	margin:50px auto;	
}
.chui{
	color:#B82332;	
	font-size:15px;
}

.logo{
	width:100%;
	background:#fff;
	overflow:hidden;
	text-align:center;
	padding:15px 0;
}